{
    "transaction_id": "80511e46-dfe0-4065-bd4f-acaaa1a83411",
    "gateway": "umbrella",
    "created_at": "2026-01-15 00:45:57",
    "valor_centavos": 2351,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "138.255.144.50",
    "customer": {
        "name": "RAFAEL ROCHA RIBEIRO",
        "email": "rafaeltatao89@gmail.com",
        "phone": "24992285874",
        "document": "06047193706"
    }
}